.select-vehicle {
    background-color: #0e2059;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 10px;
    padding: 10px 0!important;
    text-align: center;
    width: auto;
    color: #fff;
    font-family: SansPro-light, SansPro-Regular;
}

.hollander-number, .mpn-search {
    background: #c6beb4;
    margin: 0 0 8px;
    padding: 20px 5px;
}

.hollander-number__label, .mpn-search__label {
    font-weight: 700;
    position: relative;
    z-index: 0;
    margin: 0 0 2px;
    padding-right: 10px;
    padding-left: 13px;
    padding-top: 6px;
}

.hollander-number .input-text {
    max-width: 300px;
    width: 100%;
    margin-left: 0;
    padding: 8px;
    background: #fff;
    border: 1px solid #ddd;
    color: #888;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.hollander-number__field, .mpn-search__field {
    width: 48%;
    margin: 0 auto;
    margin-bottom: 1rem;
}

.mpn-number {

}

form.miply-categories-selector {
    position: relative;
    float: left;
    display: block;
    width: 100%;
    padding: 0 0 20px;
    background-color: #c6beb4;
}

select.miply-categories-selector {
    border: 1px solid #ddd;
    color: #888;
    display: block;
    margin: 10px auto;
    max-width: 300px;
    position: relative;
    width: 90%;
    height: 40px;
}

button.miply-categories-selector, .hollander-number__button, .mpn-search__button {
    background-color: #364881;
    color: #fff;
    display: block;
    font: 12px/15px Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 36px;
    margin: 0 auto;
    max-width: 300px;
    position: relative;
    width: 90%;
    text-align: center;
    cursor: pointer;
    font-weight: 400;
    white-space: nowrap;
}

button.miply-categories-selector:hover {
    background-color: #39f;
}